### Method

# ICalGLib Time convert_to_zone_inplace

since: 3.0.5

#### Declaration [src]

    void
    i_cal_time_convert_to_zone_inplace (
      ICalTime* tt,
      ICalTimezone* zone
    )

#### Description [src]

Converts `tt` to `zone` and store the result into `tt`.

Available since: 3.0.5

#### Parameters

`zone`

  Type: `ICalTimezone`

  The target timezone.

  The argument can be `NULL`.
  The data is owned by the caller of the method.